Bug 1177851 - Incorrect ipsilon-server-install --server-debuging help documentation
Summary: Incorrect ipsilon-server-install --server-debuging help documentation
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: ipsilon
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-30 22:09 UTC by John Dennis
Modified: 2015-05-27 21:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-27 21:27:49 UTC


Attachments (Terms of Use)

Description John Dennis 2014-12-30 22:09:36 UTC
% ipsilon-server-install -h

prints this:

  --server-debugging    Uninstall the server and all data
  --uninstall           Uninstall the server and all data

the --server-debugging help text was copied from the --uninstall option, instead it should document the --server-debugging option

Comment 1 John Dennis 2015-01-02 22:13:16 UTC
just noticed another cut-n-paste mistake of the same type:

  --ldap {yes,no}       Configure PAM authentication 

pretty sure --ldap does not enable PAM :-)

Comment 2 Rob Crittenden 2015-01-07 19:19:29 UTC
https://fedorahosted.org/ipsilon/ticket/33

Comment 3 Patrick Uiterwijk 2015-05-27 21:27:49 UTC
This has been fixed upsteam and is in the 1.0.0 release.


Note You need to log in before you can comment on or make changes to this bug.